uuid: 76058bcb-a070-4f8a-b681-32994ff4bb36
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: D2qZcYWwrgXOKcqAJT68Bl9j-WdBYI96RDsQKRK0QWA
id: main
label: 'Main navigation'
description: 'Site section links'
locked: true
